<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script src="https://code.jquery.com/jquery-2.1.3.min.js"></script>
    <script type="text/javascript" src="js/jquery.js"></script>
    <script type="text/javascript" src="js/bootstrap.js"></script>
    <link rel="stylesheet"
href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
crossorigin="anonymous">
    <link rel="stylesheet" href="/static/css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Anton|Fjalla+One|Oswald&display=swap"
rel="stylesheet">
    <title>AlaKadar | Kantin</title>
</head>


<body>
   <!-- Navigation Bar -->
   <nav class="navbar navbar-expand-sm  sticky-top">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" href='/login'>Logout</a>
                </li>
                <li class="nav-item" >
                    <a class="nav-link" href='/feedback'>feedback</a>
                </li>
            </ul>
            </nav>
            
            <div class="row">
                    <div class="col-11">
                        <h1 class="judul-canteen">KANTIN</h1>
                    </div>
                    <div class="col-1">
                        <div class="logo">
                        <img class="logo" src="/static/logo.png"> 
                         </div>
                     </div>
            </div>

            <div class="row">
                   
                <div class="col-2">
                           
                    <div class=" square"></div>
                    <div class=" square2"></div>
                               
                            
                </div>
                <div class="col-2">
                           
                    <div class=" square"></div>
                    <div class=" square2"></div>
                               
                            
                </div>
                <div class="col-2">
                           
                    <div class=" square"></div>
                    <div class=" square2"></div>
                               
                            
                </div>
                <div class="col-2">
                           
                    <div class=" square"></div>
                    <div class=" square2"></div>
                               
                            
                </div>
                <div class="col-2">
                           
                    <div class=" square"></div>
                    <div class=" square2"></div>

                               
                            
                </div>



                
                            
        </div>

         <form action="pesan_post" method="POST">
        {% csrf_token %}
        <table>
            {{form.as_table}}
        </table>
        <button type="submit" value="Submit" class="btn btn-primary" style="margin-top: 10px">Submit</button>
        </form>





    <script src="js/bootstrap.js"></script>
    <script src="css/bootstrap.css"></script>
</body>
</html>
